/*
Theme Name: angel-ai
Template: lightning
Theme URI: https://lightning.vektor-inc.co.jp/en/
Description: Lightning is a very simple & easy to customize theme which is based on the Bootstrap. It is also very friendly with custom post types and custom taxonomies. When you add a new one, the breadcrumbs will be adjusted and posts will look beautifully without editing or adding a template files.
Author: Vektor,Inc.
Author URI: https://www.vektor-inc.co.jp
Version: 15.26.4
Requires at least: 5.9
Tested up to: 6.6
Requires PHP: 7.4
Tags: blog, one-column, custom-background, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Lightning WordPress theme, Copyright (C) 2015-2024 Vektor,Inc.
Lightning WordPress theme is licensed under the GPL.

Lightning WordPress Theme bundles the following third-party resources:

Font Awesome icon font, Copyright 2012 Fonticons, Inc.
its fonts are licensed under the terms of the SIL OFL License 1.1, and its code is licensed under the terms of the MIT license
Source: https://fontawesome.com/

Bootstrap framework, Copyright 2011 Bootstrap Authors and Twitter, Inc.
Bootstrap is licensed under the terms of the MIT license
Source: https://getbootstrap.com/

CSS Simple Tree Shaking
CSS Simple Tree Shaking is licensed under the terms of the GNU General Public License v2 license
Source: https://celtislab.net/
*/
/****************************************************************
共通
****************************************************************/
.veu_adminEdit {

}
a,
body {
  color: #452411;
}
.color100 {
  color: #e73562;
  color: #79c7ba;
  color: #9ecb4c;
  color: #f5a551;
  color: #6c391c;
  color: #452411;
  color: #FAF1E6;
  color: #fdfaf1;
}
.color12 {
  color: #fce6ec;
  color: #eff8f7;
  color: #f3f9e9;
  color: #fef4ea;
  color: #6c391c;
  color: #452411;
  color: #FAF1E6;

  color: #FEF4EA;
  color: #fefaee;
}
.dots img {
  height: 9px;
  width: auto;
  display: none;
}
.header a {
  text-decoration: none;
}
.center {
    text-align: center;
}
.header .phone a{
  color: #e73562;
}
.phone a{
  font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro",
      "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3",
      "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO" !important;
}
#breadcrumb {
  margin:1em 0 .5em 0;
}
/*
.blog .site-body-container,
.single .site-body-container,
.archive .site-body-container,
*/
.frame {
  border: solid 12px transparent;
  border-radius: 30px;
  padding: 3em;
  background: linear-gradient(#fff, #fff) padding-box, 
              linear-gradient(to right, #e8f6f9, #ffe9f6) border-box;
}
.frame2 {
  padding:0 7em;
}

/* グローバルメニュー */
ul.wp-block-navigation__container ul.wp-block-navigation__submenu-container a {
  color: #452411 !important;
}
ul.wp-block-navigation__container ul.wp-block-navigation__submenu-container a:hover {
  background:#FEF4EA ;
}
/****************************************************************
見出し
****************************************************************/
.time,
h1.page-header-title {
  font-family: "M PLUS Rounded 1c", sans-serif;
  letter-spacing: .2em ;
}
h2.index2 {
  font-size: 2.2em ;
  letter-spacing: .2em ;
  margin-bottom: 15px;
  font-weight: 700;
  color: #6c391c;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 700;
  font-style: normal;
}
h2.index3 {
  font-size: 2.2em ;
  letter-spacing: .2em ;
  margin-bottom: 15px;
  font-weight: 700;
  color: #6c391c;
  font-style: normal;
}
h3.index4 {
  font-size: 1.8em ;
  letter-spacing: .1em ;
  font-weight: 700;
  color: #e73562;
  font-style: normal;
  font-family: "M PLUS Rounded 1c", sans-serif;
}
h2.index5,
h3.index5 {
  letter-spacing: .1em ;
  font-weight: 700;
  font-family: "M PLUS Rounded 1c", sans-serif;
  color: #6c391c !important;

}
h2.index6,
h3.index6 {
  letter-spacing: .1em ;
  font-weight: 700;
  font-family: "M PLUS Rounded 1c", sans-serif;
  border-bottom: 8px dotted #9ecb4c;
  display: inline-block;
  position: relative;
  padding:0 0 10px 0;
}
h2.index6::first-letter,
h3.index6::first-letter {
  font-size: 1.3em;
  color: #9ecb4c;
}
.bold,
h4.index7
,h5.index7 {
  color: #452411;
  color: #6c391c !important;
  letter-spacing: .1em ;
  font-weight: 700 !important;
  font-family: "M PLUS Rounded 1c", sans-serif;
}
.bold2 {
  letter-spacing: .1em ;
  font-weight: 700 !important;
  font-family: "M PLUS Rounded 1c", sans-serif;
}
h3.h3angel {
  font-size: 28px;
  padding-left: 75px;
  position: relative;
  line-height: 101px;
  padding-top: 0;
  margin-top: .5em;
  margin-bottom: .5em;
  letter-spacing: .05em ;
  color: #6c391c;
}
h3.h3angel::before {
  content: "";
  display: block;
  width: 56px;
  height: 94px;
  background: url(/wp-content/uploads/2024/10/angel.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
}
/****************************************************************
ホーム
****************************************************************/
.topCont1 .vk_outer_container{
  width: 100%;
  background-image:  url(https://angel-ai.scuderia999.com/wp-content/uploads/2024/10/top-bg2.png),
  url(https://angel-ai.scuderia999.com/wp-content/uploads/2024/10/top-bg1.png);
  background-repeat: no-repeat, no-repeat;
  background-position:
    bottom right,
    top 20px left;
}
/****************************************************************
園の紹介
****************************************************************/
.hoikuRinen {
	background:url(/wp-content/uploads/2024/10/dots3-1.png);	
	background-position:bottom left;
	background-repeat:repeat-x;
  display: block;
  padding: 24px 0;
  margin: 10px 0;
}
.policyTxt {
  padding-top: 10px;
}
/****************************************************************
モンテッソーリ教育
****************************************************************/
ul.list1 strong {
  font-size: 1.1em;
  color: #452411;
  color: #6c391c !important;
  letter-spacing: .1em ;
  font-weight: 700 !important;
  font-family: "M PLUS Rounded 1c", sans-serif;

}
.list2 {
	background:url(/wp-content/uploads/2024/10/dots3-1.png);	
	background-position:bottom left;
	background-repeat:repeat-x;
  display: block;
  padding: 24px 0;
  margin: 10px 0;
}
.grp1 {
  display: block;
  padding: 12px 0;
  margin: 10px 0;
  border-bottom: 4px dashed #fae6b3;
}
.grp1last {
  display: block;
  padding: 12px 0;
  margin: 10px 0;
}
/****************************************************************
フォームコントロール
****************************************************************/
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="radio"],
input[type="file"],
textarea,
select,
button {
  border-radius: 3px;
  font-size: 16px;
  padding: 10px;
  font-weight: normal !important;
  width: auto;
  margin: 2px;
  border: solid 3px #028ccf;
  border: solid 3px #eee;
}

textarea {
  width: 98%;
  min-height: 14em;
}

textarea::placeholder,
input::placeholder {
  font-size: 13px;
  font-weight: normal !important;
}

select {
  min-width: 20em;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
/****************************************************************
お問い合わせ
****************************************************************/
#contactform p,
#contactform div {
  padding: 0;
  margin: 0;
}
#contactform .lbl p{
  font-weight: bold !important;
  padding: 2em 0 10px 0;
}
.wpcf7-submit {
  margin-top: 2em;
  width: 50%;
}
.hissu {
    background-color: #f55555;
    color: #fff;
    font-size: 0.8em;
    padding: 5px 6px;
    margin: 5px;
    line-height: 1;
    border-radius: 2px;
    border-radius: 5px;
}  
/****************************************************************
レスポンシブ
****************************************************************/
@media screen and (max-width: 988px) {
  .page-header{
    min-height:8rem;
  }
  .post-name-eurhythmics h3.index4 {
    font-size: 18px !important;
  }  
  .post-name-montessori h2.index6 {
    font-size: 20px !important;
  }
  .post-name-montessori h3.index5 {
    font-size: 18px !important;
  }
  .post-name-program h3.index5 {
    line-height: 1.5 !important;
    font-size: 18px !important;
    text-align: left;
  }
  .spImgSmall img{
    max-width: 60%;
    height: auto;
    margin: 1em auto;
    
  }
  .spImgSmall2 img{
    max-width: 70%;
    height: auto;
    margin: 1em auto;
    
  }
  .angelImg img{
    max-width: 50px;
    height: auto;
  }
  .monthImg img {
    width:300px !important;
    height: auto;
  }
  .dayIdx {
    margin-top: 3.5em;
    display: block;
  }
  .spCenter {
    text-align: center !important;
  }
  .spLeft {
    text-align: left;
  }
  h2.index3 {
    font-size: 1.4em ;
    letter-spacing: .1em ;
    margin-bottom: 15px;
  } 
  input[type="text"],
  input[type="email"],
  input[type="tel"],
  input[type="number"],
  input[type="date"],
  input[type="radio"],
  input[type="file"],
  textarea,
  select,
  button {
    padding: 5px;
    width: 90%;
    min-width: 90%;
  }
  h1.page-header-title {
    font-size: 18px !important;
  }
  .post-name-privacy h3.wp-block-heading {
    font-size: 16px !important;
  }
  .topCont1 .vk_outer_container{
    width: 100%;
    background-image:  url(https://angel-ai.scuderia999.com/wp-content/uploads/2024/10/top-bg2.png),
    url(https://angel-ai.scuderia999.com/wp-content/uploads/2024/10/top-bg1.png);
    background-repeat: no-repeat, no-repeat;
    background-position:
      bottom right,
      top 10px left;
  }  
  .logo img{
    margin: 1em auto !important;
    text-align: center !important;
    width: 90% !important;
  }
  .footerLogo {
    text-align: center !important;
    padding: 1em;
  }
  .footerLogo img{
    margin: 0 auto;
    text-align: center !important;
  }
  .frame2 {
    padding:0 .5em;
  }  
  .frame,
  .blog .site-body-container,
  .single .site-body-container,
  .archive .site-body-container {
      padding: 1.5em !important;
  }
  .topCont1 .vk_outer_container{
    width: 100%;
    background-image:  url(https://angel-ai.scuderia999.com/wp-content/uploads/2024/10/top-bg2.png),
    url(https://angel-ai.scuderia999.com/wp-content/uploads/2024/10/top-bg1.png);
    background-repeat: no-repeat, no-repeat;
    background-size: auto 50px, auto 50px;
    background-position:
      bottom right,
      10px left;
  }  
}  